#hd {}
.tnb {background:#111;}
.tnb_wp {display:flex; width:90%; margin:0 auto; justify-content:space-between; font-size:0.9em;color:#fff; }
.tnb_link a {display:inline-block; width:180px; color:#fff; border-right:1px solid #333; padding:5px 0; text-align:Center;font-size:0.9em;}
.tnb_link a:first-child {border-left:1px solid #333;}
/*.tnb_link a:last-child {background:#222;}*/
.tnb_mb {  display: flex;}
.tnb_mb a {display:flex; color:#fff; padding:5px 10px;font-size:0.9em;}
.tnb_mb div {margin-right:5px; margin-top:3px;}
.tnb_mb .login {width:20px; height:20px; background-color:#fff; background-size:22%; 
 -webkit-mask: url('/culture/img_sub/login.svg') center center no-repeat;  mask: url('/culture/img_sub/login.svg') left center no-repeat;  -webkit-mask-size: cover;  mask-size: cover;}
.tnb_mb .logout {width:20px; height:20px; background-color:#fff; background-size:22%;
 -webkit-mask: url('/culture/img_sub/logout.svg') center center no-repeat;  mask: url('/culture/img_sub/logout.svg') left center no-repeat;  -webkit-mask-size: cover;  mask-size: cover;}
.tnb_mb .join {width:20px; height:20px; background-color:#fff; background-size:20%; 
 -webkit-mask: url('/culture/img_sub/join.svg') center center no-repeat;  mask: url('/culture/img_sub/join.svg') left center no-repeat;  -webkit-mask-size: cover;  mask-size: cover;}
.tnb_mb .mypage {width:20px; height:20px;  background-color:#fff; background-size:20%; 
 -webkit-mask: url('/culture/img_sub/mypage.svg') center center no-repeat;  mask: url('/culture/img_sub/mypage.svg') left center no-repeat;  -webkit-mask-size: cover;  mask-size: cover;}

.flex_container { display: flex; justify-content: space-between; align-items: center; gap: 2rem; } 
 
/**** header ****/
#header { width: 100%; box-sizing: border-box; z-index: 100; transition: all 0.3s ease-in-out; background-color: #fff; position: fixed; top: 0; border-bottom: 1px solid #ececec; height: auto; box-shadow: 12px 9px 50px 0px rgba(24, 36, 70, 0.08); } 
#header.fixed {background-color: #fff;}
#header .inner { width:95%; } 
#header .header_top { background:#eceff4; border-bottom: 1px solid #ebebeb; box-sizing: border-box; font-size: 14px; font-weight: 400;min-height: 50px; } 
#header .header_top a { display: block; padding-top: 2px; font-size: 0.95rem; font-family:'Paperlogy'; font-weight:500; } 
#header .header_top a img[src*=".svg"] { filter: brightness(0); margin: 0 5px 0 0; width: 20px; vertical-align: text-top; } 
#header .header_top a span { display: none; } 
#header .header_top .r_link { display: flex; align-items: center; justify-content: end; } 
#header .header_top .login_wrap { display: flex; gap: 15px; } 
#header .header_top .login_wrap a { position: relative; } 
#header .header_wrap { display: flex; justify-content: end; padding: 10px 0; align-items: center; } 
#header .gnb_area { width: 100%; } 
#header h1 { height: 100%; } 
#header h1 a {display: block; background:url('/culture/img/logo.png') no-repeat; background-size:100%; width:258px; height:70px; } 


/* ���� */
.sub #header .header_wrap { height: 100%; } 
#nav_wrap { position: relative; max-width: 1000px; margin: 0 auto; box-sizing: border-box; z-index: 100; font-size: 0; letter-spacing: 0; word-spacing: 0; } 
#nav_wrap #nav .topmenu { display: flex; justify-content: center; align-items: center; } 
#nav_wrap #nav .topmenu > li { padding: 0 1.8rem; min-width: 100px; white-space: nowrap;} 
#nav_wrap #nav .topmenu > li > a { position: relative; display: inline-block; text-align: center;  font-family:'NanumSquareNeoExtraBold' !important; font-size:1.2rem; color:#555; padding: 30px 0; line-height:35px; letter-spacing: -0.02em; width: 100%; transition:all .3s; font-family:'Paperlogy'; font-weight:500; v } 
#nav_wrap #nav .topmenu > li.active > a, #nav_wrap #nav .topmenu > li > a:hover, #nav_wrap #nav .topmenu > li > a:focus { color: var(--main-color) !important;} 
#nav_wrap #nav .topmenu > li.active > a:before, #nav_wrap #nav .topmenu > li > a:hover:before, #nav_wrap #nav .topmenu > li > a:focus:before { left: 0; width: 100%; } 
#nav_wrap #nav .topmenu > li:last-child .depth2 { border-right: 1px solid #ddd; } 
#nav_wrap #nav .topmenu > li.active .depth2 { display: block; background: #fef9fd; } 
#nav_wrap #nav .topmenu > li .submenu { display: none; opacity: 0; position: absolute; left: -20%; top:96px; width: 120%; height: auto; box-sizing: border-box; z-index: 10; text-align: left; padding-left: 20%; } 
#nav_wrap #nav .topmenu > li .bgntit { position: absolute;left: 0; top: 0; width: 20%; height: 100%;   } 
#nav_wrap #nav .topmenu > li .bgntit:before { content: ''; background-image: url('/culture/img/scnu_logo.png'); background-color:#fff; background-repeat: no-repeat; background-position-y: bottom; background-position-x: left; background-size: contain; position: absolute; width: 120px; left: 0; top: 50%; transform: translate(0%, -50%); aspect-ratio: 149 / 154; } 
#nav_wrap #nav .topmenu > li .submenu.active { display: block; opacity: 1; } 
#nav_wrap #nav .topmenu > li .submenu .nav_tit { position: absolute; left: 0; top: 0; width: 25%; height: 100%; } 
#nav_wrap #nav .topmenu > li .submenu .nav_tit .tit { font-size: 30px; font-weight: 700; color: var(--main-color); margin: 60px 0 30px; width: 45%; line-height: 1.2; display: block; word-break: keep-all; position: relative; } 
#nav_wrap #nav .topmenu > li .submenu .nav_tit .txt { font-size: 17px; font-weight: 400; color: #666; line-height: 1.5; } 
#nav_wrap #nav .topmenu > li .submenu > ul { z-index: 10; padding: 20px 20px 15px; min-height: 150px; width:100%; height: 100%; font-size: 0; background: #fff; /*border-top: 1px solid #ddd;*/ } 
#nav_wrap #nav .topmenu > li .submenu > ul > li { display: inline-block; vertical-align: top; width: 25%; min-width:250px; margin: 15px 0; padding-left: 15px; box-sizing: border-box; } 
#nav_wrap #nav .topmenu > li .submenu > ul > li > a { position: relative; display: block; font-family: 'Paperlogy'; font-weight: 400; color: #222; line-height: 1.2; padding: 1rem 1.1rem; border: 1px solid #c9d7d7; border-radius: 5px; white-space: nowrap; } 
#nav_wrap #nav .topmenu > li .submenu > ul > li.active > a, 
#nav_wrap #nav .topmenu > li .submenu > ul > li:hover > a, 
#nav_wrap #nav .topmenu > li .submenu > ul > li:focus-within > a,
#nav_wrap #nav .topmenu > li .submenu > ul > li > a:focus { background-color: #f6f9fe; border: 1px solid #000; border-radius:15px 0 10px 0; box-shadow: 0 7px 7px 0 rgba(67, 104, 181, 0.09); transition: all 0.3s ease; overflow:hidden; } 
#nav_wrap #nav .topmenu > li .submenu > ul > li ul.lnb-detail li a { display: inline-block; font-size: 14px; position: relative; padding: 6px 10px 6px 20px; margin-left: 15px; color: #727272; font-weight: 600; } 
#nav_wrap #nav .topmenu > li .submenu > ul > li ul.lnb-detail li a:after { display: block; position: absolute; top: 14px; left: 0; width: 4px; height: 4px; background-color: #6795e8; border-radius: 50%; box-sizing: border-box; transition-property: none; content: ''; } 
#nav_wrap #nav .topmenu > li .submenu > ul > li ul.lnb-detail li a:hover { color: #568ae5; } 
#nav_wrap #nav .topmenu > li .submenu > ul > li ul.lnb-detail li a:hover:before { display: inline-block; content: ''; width: calc(100% - 30px); border: 1px solid #7fa9f2; position: absolute; bottom: 5px; } 
#header .gnb_area #slider_menu_open { display: none; width: 24px; height: 20px; background: url("/culture/img/icon_menu_bk.png") no-repeat; z-index: 100; } 
#header .btn_menu { background: url('/culture/img_sub/menu-icon.png') center no-repeat #eceff4; width: 50px; height: 50px; background-size: 16px 12px; border-radius: 100px; } 
#header .btn_find { background: url('/culture/img_sub/btn_find.png') no-repeat center; width: 30px; height: 26px; } 
#header .icon_area { display: flex; align-items: center; gap:1rem; justify-content: flex-end; } 
.mask { display: none; position: fixed; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0,0,0,0.3); transition: all 0.5s ease; z-index: 20; } 
#nurizipWrap { position: fixed; top: 0; left: 0; right: 0; bottom: 0; background-color: rgba(0, 0, 0, 0.5); z-index: 10000; display: none; } 
.lnb_list { position: absolute; left: 0; top: 75px; } 
.lnb_list a { color: #484848; } 
.lnb_list span:nth-child(2) { margin:0 20px; } 
.lnb_list span:nth-child(2)::before { content: ''; width: 15px; height: 15px; border-radius: 50%; background: #eee; background-size: cover; position: absolute; left: 18px; bottom: 5px; } 
.lnb_list span:nth-child(3) { position: relative; } 
.lnb_list span:nth-child(3)::before { content: ''; width: 15px; height: 15px; border-radius: 50%; background: #eee; background-size: cover; position: absolute; left: -17px; bottom: 2px; } 

.menu_bg {border-top:1px solid #555; background:#fff;}


/* slider_menu */
.slider_btn { width: 60px; height: 60px; } 
#slider_menu_close { position: absolute; top: 21px; right: 5px; border: none; background-color:#fff; background-image: url('/culture/img_sub/close.png'); background-size: 18px; background-repeat: no-repeat; background-position: center; } 
#sidebar { display: none; position: fixed; top: 0; left: 0; width: 100%; height: 100vh; background: rgba(0,0,0,0.5); z-index: 1000; overflow: hidden; } 
#sidebar.slidefull { display: block; } 
#sidebar #snb { position: absolute; top: 0; right: 0; width: 100%; max-width: 580px; width: 360px; height: 100%; max-height: 100%; background: #fff; display: flex; flex-direction: column } 
#sidebar #snb h2 { flex-shrink: 0; position: relative; height: 100px; width: 100%; border-bottom: 1px solid #ddd; vertical-align: middle; overflow: hidden !important; background-image: url('/culture/img/logo_m.png'); background-repeat: no-repeat; background-size:50%; background-position-y: center; background-position-x: 20px; text-indent: -99999px; } 
#sidebar #snb .login_wrap { justify-content: space-between; border-bottom: 1px solid #ddd; background: #eee; text-align:center;} 
#sidebar #snb .login_wrap a {color:#333; font-weight: 600;  display:inline-block; text-align: center; font-size: 1.2rem; padding: 1rem; } 
#sidebar #snb .login_wrap a img[src*=".svg"] { filter: brightness(0); margin: 0 5px 0 0; width: 20px; vertical-align: text-top; } 
#sidebar #snb #gnb2 { min-height: 0; flex: 1; overflow-y: auto; height: 100%; -webkit-overflow-scrolling: touch; overscroll-behavior: contain; } 
.side_menu .topmenu_all { padding: 10px 25px; overflow-y: auto; -webkit-overflow-scrolling: touch; } 
.side_menu .topmenu_all > li { border-bottom: 1px solid #ddd; padding: 10px 0; position: relative; } 
.side_menu .topmenu_all > li:after { content: ''; position: absolute; right: 7px; top: 20px; width: 13px; height: 11px; background-image: url(/images/mobile/btn_bottom.png); background-repeat: no-repeat; background-position: center; background-size: contain; } 
.side_menu .topmenu_all > li.active:after { background-image: url(/images/mobile/btn_top.png); } 
.side_menu .topmenu_all > li > a { font-size: 1.4rem; font-weight: 700; padding: 10px 40px 10px 0; display:block; color:#333;} 
.side_menu .topmenu_all > li:hover > a, .side_menu .topmenu_all > li.active > a { color: var(--main-color); } 
.side_menu .topmenu_all > li > .submenu { display: none; } 
.side_menu .topmenu_all > li.active > .submenu { display: block; } 
.side_menu .topmenu_all > li > .submenu > ul { padding: 5px 0; } 
.side_menu .topmenu_all > li > .submenu > ul > li { display: inline-block; margin: 3px 0px; border: 1px solid #ddd; border-radius: 8px; padding: 10px 20px; width: calc(100% - 40px); } 
.side_menu .topmenu_all > li > .submenu > ul > li:hover, .side_menu .topmenu_all > li > .submenu > ul > li.active { border: 1px solid #538ae5; } 
.side_menu .topmenu_all > li > .submenu > ul > li > a { display: inline-block; font-size: 16px; color: #555; width: 100%; position: relative; } 
.side_menu .topmenu_all > li > .submenu > ul > li:has > div > a:after { content: ''; position: absolute; background-image: url(/images/mobile/ico_plus.png); background-position: center; background-repeat: no-repeat; background-size: 10px; width: 14px; height: 100%; top: 0; right: 0; } 
.side_menu .topmenu_all > li > .submenu > ul > li > a:hover, .side_menu .topmenu_all > li > .submenu > ul > li.active > a { color: #538ae5; } 
.side_menu .topmenu_all > li > .submenu > ul > li.active > a:after { background-image: url(/images/mobile/ico_minus.png); } 
.side_menu .topmenu_all > li > .submenu > ul > li > div { display: none; } 
.side_menu .topmenu_all > li > .submenu > ul > li.active > div { display: block; } 
.side_menu .topmenu_all > li > .submenu > ul > li > div .lnb-detail { padding-top: 5px; } 
.side_menu .topmenu_all > li > .submenu > ul > li > div .lnb-detail .lnb-detail-item { padding: 2px 0; list-style-type: disc; color: #949494; margin-left: 22px; font-size: 14px; } 
.side_menu .topmenu_all > li > .submenu > ul > li > div .lnb-detail .lnb-detail-item a { font-size: 14px; padding: 2px 0; color: #949494; } 
.side_menu .topmenu_all > li > .submenu > ul > li > div .lnb-detail .lnb-detail-item { color: var(--main-color); } 
.side_menu .topmenu_all > li > .submenu > ul > li > div .lnb-detail .lnb-detail-item a:hover { color: var(--main-color); border-bottom: 1px solid var(--main-color); } 
.side_menu .my_page { font-size: 19px; font-weight: 700; padding: 0px 25px 0; } 

#wrapper {margin-top:130px;}

/*.sub03_bg {position:relative; display:block;width:100%; padding-top:290px; background:url('/culture/sub_img/sub03_top.jpg') center top no-repeat;}*/
/*.sub04_bg {position:relative; display:block;width:100%; padding-top:290px; background:url('/culture/sub_img/sub04_top.jpg') center top no-repeat;}*/
/*.sub05_bg {position:relative; display:block;width:100%; padding-top:290px; background:url('/culture/sub_img/sub05_top.jpg') center top no-repeat;}*/

.inner {max-width:1300px; width:100%; margin:0 auto;}

#ft {background:#2c3e50;}
.ft_wr {max-width:1300px; width:100%; margin:0 auto; padding:60px 0; color:#fff; text-align:left;}
a.ft_logo  {display:block; margin:0 20px 25px 0; color:#fff; font-weight:700; font-size:1.2em;}
.ft_wr span {font-weight:700; margin-left:10px;  padding-left:10px; border-left:1px solid #606878; }
.ft_wr span , .ft_wr b {margin-right:10px;}
.ft_wr p {line-height:0.8em; line-height:2; margin-bottom:20px;}
#top_btn {position: fixed; bottom: 190px; right: 50px; width: 62px; height: 62px; line-height: 62px;  border-radius:100px; z-index: 90; background:url('/culture/img/top_btn.png') no-repeat; box-shadow: 0 0 5px #999;}


@media screen and (max-width:1024px) {
#nav_wrap, #header .header_top, #header .btn_menu, body.sub #snb .con_util, .tnb_mb {display:none;}
#header .gnb_area #slider_menu_open {display: block;}
#header .flex_container {display:flex; gap:2rem; align-items:center; padding:25px 0;}
}

@media screen and (max-width:500px) {
#nav_wrap, #header .header_top, #header .btn_menu, body.sub #snb .con_util, .tnb_mb {display:none;}
#header .gnb_area #slider_menu_open {display: block;}
#header .flex_container {display:flex; gap:2rem; align-items:center; padding:25px 0;}

.tnb_link a {border:0;}
.ft_link_wp {display:block; margin-top:20px;}
.ft_link {display:inline-block; margin-top:20px; width:100%;}
.ft_link a {float:left; width:calc(50% - 4px); padding:8px 0; margin:1px; text-align:center; border:1px solid #606878 !important;}
.ft_sns {display:block; margin-top:20px; width:100%; text-align:center;}
#top_btn {right:10px; bottom:10px;}
}
